RubyGems Navigation menu

bank_validator 0.1b

ActiveModel Bank data validation

Gemfile
          gem 'bank_validator', '~> 0.1b'
  
  
  
  
  
  
  

install
          gem install bank_validator --pre
  
  
  
  
  
  
  

Total downloads 865

For this version 559

Required Ruby Version: None

Links:

Versions:

  1. 0.1b - October 16, 2012 (21 KB)
  2. 0.1a - October 16, 2012 (11.5 KB)

Runtime Dependencies: